Skip to Content
Hive
API Referencev1VoIP DSS

Enable a DSS Gateway Destination

POST
/v1/voip/dss/gtw/country

Enable a country destination for a DSS gateway.

Request Body

application/json
  1. body

Request payload for managing a DSS gateway destination.

idGtw*integer

DSS gateway identifier

idOrganization*integer

Organization identifier

iso*string

Country ISO code

premium_available?string

Premium traffic availability value

Response Body

Operation completed successfully.

Example Request
curl -X POST 'https://api.eis.it/v1/voip/dss/gtw/country' \  -H 'Content-Type: application/json' \  -d '{  "idGtw": 0,  "idOrganization": 0,  "iso": "string"}'
Example Response
Empty